Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

I upgraded to Libre Office 4.1.5.3 and now I cannot run my reports in Base. I get "Caught a java.lang incompatibleClassChangeError. After I selected the latest java run time version within Libre Office

I was able to run my reports before upgrading. I am using windows 7 Professional Ver 6.1. I verified that I am using the most up to date version of Java 1.7.0-5.1and have removed old versions and selected this version in java options.

I upgraded to Libre Office 4.1.5.3 and now I cannot run my reports in Base. I get "Caught a java.lang incompatibleClassChangeError. After I selected the latest java run time version within Libre Office

I was able to run my reports before upgrading. I am using windows 7 Professional Ver 6.1. I verified that I am using the most up to date version of Java 1.7.0-5.1and have removed old versions and selected this version in java options.

I upgraded to Libre Office 4.1.5.3 and now I cannot run my reports in Base. I get "Caught a java.lang incompatibleClassChangeError. After I selected the latest java run time version within Libre Office

I was able to run my reports before upgrading. I am using windows 7 Professional Ver 6.1. I verified that I am using the most up to date version of Java 1.7.0-5.1and have removed old versions and selected this version in java options.